/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Class = "NSButtonCell"; title = "Ask me next time when I quit Cleaner One Deep Disk Clean window."; ObjectID = "9IN-Eg-h1D"; */
"9IN-Eg-h1D.title" = "當下一次退出深度硬體清除時再詢問我。";

/* Class = "NSTextFieldCell"; title = "Cleaner One Helper is a lightweight menu bar app that  keeps your Mac performing its best by automatically optimizing memory and monitoring junk files."; ObjectID = "Sbb-Ig-fQJ"; */
"Sbb-Ig-fQJ.title" = "%@ Helper 是個體積小巧的功能表列應用程式，可協助您監控記憶體、垃圾檔案、CPU 使用率及網路使用量等系統狀態。";

/* Class = "NSTextFieldCell"; title = "Would you like to keep Cleaner One Helper running?"; ObjectID = "cvD-nF-r9i"; */
"cvD-nF-r9i.title" = "是否要讓 %@ Helper 保持執行？";

/* Class = "NSButtonCell"; title = "Keep Cleaner One Helper running in background when I quit Deep Disk Clean window."; ObjectID = "dPm-vu-XeA"; */
"dPm-vu-XeA.title" = "當我關閉「深層磁碟清除」視窗時，讓 %@ Helper 保持在背景執行。";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "lBP-yH-ghE"; */
"lBP-yH-ghE.title" = "取消";

/* Class = "NSButtonCell"; title = "!Start the Memory Optimizer when I log in to my computer."; ObjectID = "uDD-jJ-jG5"; */
"uDD-jJ-jG5.title" = "!Start the Memory Optimizer when I log in to my computer.";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "wtq-IW-LLr"; */
"wtq-IW-LLr.title" = "退出";
